schemaVersion: "1.0"
pattern:
  id: "5bb4298ac076c30a3504da0a"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemKeyStoreProvider"
  name: "Operations admin signer PEM Key Store"
  label: "Operations"
  properties:
    keystoreFiles: "var://agov_operations_pem_signer-key-store-content"
    keyPass: "var://operations-admin-signer-pem-key-store-private-key-passphrase"
